EJB.SS30.name = SilverStream Server 3.0(EarlyAccess)
EJB.SS30.class = com.togethersoft.modules.ejbframework.plugins.ss30.SS30Plugin
EJB.SS30.specification = 1.1

#optionsEditor.item.EJB.item.SS30.trigger = nameFromProperty("EJB.SS30.name")
optionsEditor.item.EJB.item.SS30.name = SilverStream  Server 3.0 (EarlyAccess)
optionsEditor.item.EJB.item.SS30.view.description = "SilverStream  Server 3.0 (EarlyAccess)"
optionsEditor.item.EJB.item.SS30.item.specification.name = "EJB Specification"
optionsEditor.item.EJB.item.SS30.item.specification = StringField
optionsEditor.item.EJB.item.SS30.item.specification.propertyName = EJB.SS30.specification
optionsEditor.item.EJB.item.SS30.item.specification.order = 10
optionsEditor.item.EJB.item.SS30.item.specification.view.description = "EJB Specification"
optionsEditor.item.EJB.item.SS30.item.specification.enabled = false
